@charset "utf-8";:root {
    --logoColor: #FF63C9;
    --newsColor: #FF5395;
    --pinkColorFD: #FD93BB;
    --topColor: #000;
    --limitedLightColor: #FEAF46;
    --limitedColor: #FF9500;
    --hotTopicsLightColor: #6F9FFF;
    --hotTopicsColor: #4885FF;
    --brandColor: #FF0004;
    --brandLightColor: #F96D70;
    --trendLightColor: #59C65B;
    --trendColor: #00BC03;
    --bodyColor: #FEEFF4;
    --grayColor: #BBBBBB;
    --grayColorA1: #A1A1A1;
    --grayColorD5: #D5D5D5;
    --grayColorD9: #D9D9D9;
    --grayColorEB: #EBEBEB;
    --grayColor6: #666666;
    --grayColor64: #646262;
    --lightGrayColor: #DADADA;
    --lightGrayColorF2: #F2F2F2;
    --lightGrayColorF4: #F4F4F4;
    --lightGrayColorF5: #F5F5F5;
    --lightGrayColorF7: #F7F7F7;
    --lightGrayColorF8: #f8f5f3;
    --redColor: var(--brandColor);
    --Reem: "Reem Kufi", sans-serif;
    --Oswald: "Oswald", "ヒラギノ角ゴ W4 JIS2004", sans-serif;
    --Poetsen: "Poetsen One", sans-serif;
    --Playwrite: "Playwrite US Modern", sans-serif;
    --Scheherazade: "Scheherazade New", sans-serif;
    --Roboto: "Roboto", sans-serif;
    --boxShadow: 1px 1px 2px rgba(0,0,0,.25);
    --txtLight: 1px 1px 2px #FFFFFF;
    --hiraginoW3: "ヒラギノ角ゴ W3 JIS2004", sans-serif;
    --hiraginoW4: "ヒラギノ角ゴ W4 JIS2004", sans-serif;
    --hiraginoW5: "ヒラギノ角ゴ W5 JIS2004", sans-serif;
    --hiraginoW6: "ヒラギノ角ゴ W6 JIS2004", sans-serif;
    --hiraginoW7: "ヒラギノ角ゴ W7 JIS2004", sans-serif;
    --radioCanada: "Radio Canada", sans-serif;
    --DINAlternate: "ヒラギノ角ゴ W7 JIS2004", sans-serif;
    --Bangers: "Bangers", sans-serif;
    --Helvetica: "Helvetica", sans-serif;
    --Caprasimo: "Caprasimo", sans-serif;
    --BrandonGrotesque: "Brandon grotesque", sans-serif;
    --Fascinate: "Fascinate", sans-serif;
    --FascinateInline: "Fascinate inline", sans-serif;
    --Knewave: "Knewave", sans-serif;
    --OleoScript: "Oleo script", sans-serif;
    --baiJamjuree: "bai jamjuree", sans-serif;
    --Shrikhand: "Shrikhand", sans-serif;
    --Futura: "Futura", sans-serif;
    --PoiretOne: "Poiret one", sans-serif;
    --GravitasOne: "Gravitas One", sans-serif;
    --LeagueScript: "League Script", sans-serif;
    --GrandHotel: "Grand Hotel", sans-serif;
    --ProN: "ヒラギノ角ゴ ProN", sans-serif
}

* {
    box-sizing: border-box;
    word-break: break-all;
}

body {
    font-size: .875rem;
    background: var(--bodyColor);
    font-family: var(--hiraginoW4);
    line-height: 1.4;
}

body > .header,
.crumbsList {
    display: none;
}

body , .input_text{
    font-family: var(--hiraginoW4) !important;
}

.wrapper {
    padding-top: 100px;
    overflow: hidden;
}

.header {
    position: fixed;
    z-index: 1000;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    padding: 12px 16px 0;
    display: flex;
    justify-content: space-between;
    max-width: 960px;
    transition: transform .3s ease;
    margin: auto;
}

.header--scroll-hide {
    transform: translateY(-100%);
}

header.header {
    background: unset;
    position: fixed;
}

.template-01 {
	position: relative;
	margin: auto;
	width: 800px;
	max-width: 100%;
}

.grid-item-text {
    padding: 0 20px;
}

a:hover, button:hover, input.button:hover, input.buttonImage:hover {
   opacity: unset;
}

@media (min-width: 1024px) {
    .header .header__logo svg path {
        fill: var(--logoColor);
    }
}

@media (max-width: 1023px) {
    .header__logo svg path {
        fill: var(--logoColor);
    }
}

@media only screen and (max-width: 750px) {
    .wrapper .block-wrapper {
        padding: 0;
        margin: 0 auto;
        width: 100% !important;
    }

    .wrapper .block-wrapper .sp-item-text-title {
        font-size: 15.5px !important;
    }

    .wrapper .block-wrapper .sp-item-text-content {
        font-size: 13px !important;
    }

    .sp-btn-text {
        font-size: 17px !important;
    }
}